@import url("//hello.myfonts.net/count/2d4aa5");

  
@font-face {font-family: 'GelatoScript';src: url('webfonts/2D4AA5_0_0.eot');src: url('webfonts/2D4AA5_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2D4AA5_0_0.woff2') format('woff2'),url('webfonts/2D4AA5_0_0.woff') format('woff'),url('webfonts/2D4AA5_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Emblema-Headline1Basic';src: url('webfonts/2D4AA5_1_0.eot');src: url('webfonts/2D4AA5_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2D4AA5_1_0.woff2') format('woff2'),url('webfonts/2D4AA5_1_0.woff') format('woff'),url('webfonts/2D4AA5_1_0.ttf') format('truetype');}
 



/*font-family: 'Emblema Headline1 Basic'
font-family: 'Emblema Headline2 Basic'
font-family: 'Emblema Shadow1 Basic'
font-family: 'Emblema Shadow2 Basic' */


body, p, a{
  font-weight: 300;
}


.dnn_menu
{
  //float:left;
}

.roll_menu .dnn_logo
{
  	//background: #000;
	//padding: 20px;
	//opacity: 1;
}

.header1
{
  height:100px;
}

.head_top  {
 display:none;
}

.dnn_menu {
padding: 0 100px 0 0;
}

.search_icon{
  display: none;
}

.dnn_logo {
margin: 15px 0;
}

h1{
  font-family:   'GelatoScript', 'Ollie','Emblema Headline1 Basic'!important;
  font-weight: normal;
  font-size: 36px;
  margin-top: 18px;
}

h2
{
    font-family: 'Emblema-Headline1Basic'!important;
  	font-weight: normal;
  line-height:1.2em;
}

h3{
  font-family:   'GelatoScript', 'Ollie','Emblema-Headline1Basic'!important;
  font-weight: normal;
  font-size: 36px;
  line-height: 56px;
}

.top_ap .contentpane, .top_cp .contentpane
{
  padding-top:30px;
}

#dnn_content .contentpane, .top_bp .contentpane
{
  padding-top:40px;
}

a, a:link, a:active, a:visited
{
  color:#EE1C23;
}

.edsSizeShifter.callisto .rs-caption
{
  background: transparent!important;
}

.topa_right{

  font-size:16px;
  margin: 0px 0 0px 0;
  font-weight: 300;  
}

@media (max-width: 992px)
  {
  .topa_right{
	 margin: 15px 0 15px 0;
  }
}

@media only screen and (max-width: 979px) and (min-width: 768px){
.dnn_logo {
margin: 15px 0;
line-height: 80px;
height: 80px;
}
}

.Button_style4:hover
{
  background:#EE1C23;
}

.Full_Screen_PaneC
{
  padding-bottom: 0px!important;
}

.chameleon_slider.callisto .scrollable_box .viewport h2
{
  font-size: 32px!important;
  font-weight: normal!important;
}

.top_ap h1
{
  color: #fefefe!important;
  margin-top: 0px;
}

.multi_menu ul li.current > a, .multi_menu ul li.current > a:hover
{
  background: #242424;
}

.edspp_wrapper{
  width: 100%!important;
}

/* dnn buttons */
.dnnPrimaryAction{
    background: #3C3C3C!important;
  	border-color: #ccc!important;
  	color: #fff!important; 
  	box-shadow: none!important;
  	text-shadow: none!important;
  	text-decoration: none!important;
  	padding: 9px 13px!important;
  	border-radius:0px;
	cursor: pointer!important;
	display: inline-block!important;
	font-weight: normal!important;
	margin-bottom: 9px!important;
	min-width: 75px!important;
  	font-size: 1.1em!important;
	letter-spacing: 0px!important;
}

.dnnPrimaryAction:hover{
      background: #565656!important;
	border-color: #4d4d4d!important;

  	color:#fff!important;
}

.dnnSecondaryAction, a.dnnSecondaryAction{
 		background: #F0F0F0!important;
  	border-color:#ccc!important;
  	box-shadow: none!important;
  	text-shadow: none!important;
  	text-decoration: none!important;
  	padding: 9px 13px!important;
  	//border-radius: 4px!important;
  border-radius:0px;
	cursor: pointer!important;
	display: inline-block!important;
	font-weight: normal!important;
	margin-bottom: 9px!important;
	min-width: 75px!important;
  	color:#5e5e5e!important;
 	
  	font-size: 1.1em!important;
	letter-spacing: 0px!important;
}

.dnnSecondaryAction:hover{
  color:#000!important;
  background:#e6e6e6!important;
}



